» Ubuntu » Pakketten

Error

two or more packages specified (omins quantal)